Subject: [PATCH] Avoid loading 'rx' at runtime in 'lua-ts-mode'

From: john muhl <[email-masked]>
Date: Sat, 23 Nov 2024 17:06:03 -0600

Tags: patch

Philip mentioned changing these rx-to-string forms to use literal
over in bug#74235. I meant to include them there but guess it
slipped my mind.